<fomod> 
	<Name>BCOM Patches</Name> 
	<Author>RandomPal and the Morrowind Modding Community</Author> 
	<Version>3.1.9</Version> 
	<Website>https://www.nexusmods.com/morrowind/mods/49231</Website> 
	<Description>This archive contains the patches for Beautiful Cities of Morrowind. The mods are sorted in alphabetical order for your convenience.

Important Instructions:

- Ensure you have all the required files installed
- Use Mlox, or preferably Plox, to correctly sort your load order for optimal performance and compatibility

Additional third-party patches can be found here:
https://www.nexusmods.com/morrowind/mods/51194
</Description> 
	<Groups>
		<element>Overhauls</element>
	</Groups> 
</fomod> 
